package com.agileboot.domain.collaboration.record.enumtype;

import lombok.Getter;

/**
 * @author codex
 */
@Getter
public enum SettlementStatusEnum {

    NONE("NONE", "无结款项"),

    SETTLED("SETTLED", "已结"),

    UNSETTLED("UNSETTLED", "未结"),

    PARTIAL("PARTIAL", "未结清");

    private final String value;
    private final String label;

    SettlementStatusEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

}
